@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Ramabhadra&display=swap');

html {
	scroll-behavior: smooth;
	width: 1520px;
}

html {
	scroll-behavior: smooth;
}

body, div, nav, ul, li, p, h1, h2{
	margin: 0;
	padding: 0;
}


body {
	background-color: #FCFAFA;
	background-size: 100%;
	font-family: 'Ramabhadra', sans-serif;
}

.header {
	position: fixed;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
  	padding: 0 0px 40px 40px;
  	background-color: rgba(252,250,250,0.7);
  	width: 100%;
}


.header_wrap {
	margin-left: -4px;
	width: 1200px;
	height: auto;
}
.header2 {
	position: fixed;
	opacity: 1;
	background: #707070;
  	background-size: 100% auto;
  	background-position: center;
 	text-align: right;
  	height: 15vh;
  	box-sizing: border-box;
}

.logo {
  	background-size: 100% auto;
  	background-position: center;
  	float: left;
  	height: 15vh;
  	box-sizing: border-box;
  	margin-left: 20px;
}

.logo img {
	height: 24vh;
	margin-top: -116px;
}

.nav {
	color: #1E1A1A;
	font-family: 'EB Garamond', serif;
	margin: 60px 0px 0px 400px;
}

.nav a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: #1E1A1A;
}

a:hover i {
  color: #C7C7C7;
}

.nav a {
	text-decoration: none;
	color: #1E1A1A;
}

.tanda {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: 210px;
  	margin-left: 904px;
  	margin-top: 17px;
  }

  .tanda2 {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: -10px;
  	margin-left: 1126px;
  	margin-top: 17px;
  }

  .tanda3 {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1.5px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-right: 101px;
  	margin-left: 1013px;
  	margin-top: 17px;
  }

  .scrollbar
{
	margin-left: 30px;
	float: left;
	height: 230px;
	width: 10px;
	background: rgba(252,250,250,0);
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 500px;
}

#wrapper
{
	position: fixed;
	text-align: left;
	width: 600px;
	margin: -80px 0 0 0;
}

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.fixtengah {
	margin-right: 900px;
	text-align: center;
	background-size: 100% auto;
  	padding: 0 30px 0 40px;
  	margin-top: 230px;
}

.sosmed {
	position: fixed;
	margin-left: 1360px;
	margin-top: -72px;
}

.sosmed a {
	font-family: 'EB Garamond', serif;
	font-size: 17pt;
	padding-left: 44px;
	text-decoration: none;
	color: #1E1A1A;
}

.sosmed img {
	display: block;
	height: 2.3vh;
	padding: 10px 0 10px 0;
}

p {
	font-family: 'Ramabhadra', sans-serif;
	color: #1E1A1A;
	font-size: 11pt;
}

h2 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 80pt;
	color: #1E1A1A;
}

.layout {
	float: left;
	margin-top: 230px;
	margin-left: 400px;
}

.layout img {
	height: 4vh;
}

.mata {
	float: left;
	margin-top: 230px;
	margin-left: 400px;
}

.mata img {
	height: 5vh;
}

.project1 {
	display: inline-block;
	margin: 100px 150px 0 280px;
	letter-spacing: -10px;
}

.project1 img{
	width: 500px;
	transition: transform .2s;
}

.project1 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.project2 {
	display: inline-block;
	margin: 100px 100px 0 400px;
}

.project2 img{
	transition: transform .2s;
}

.project2 img:hover {
	-ms-transform: scale(1.2); /* IE 9 */
  	-webkit-transform: scale(1.2); /* Safari 3-8 */
  	transform: scale(1.2);
}

.foto {
	display: inline;
}

.foto img {
	margin-top: 300px;
	vertical-align: text-top;
}

project2 img:hover {
	width: 900px;
	top: -10px;
	left: -30px;
}

project2 a:before {
    transition: all .6s ease;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #333333;
    transform: scale(0);
    border-radius: 5px;
}
project2 a:hover:before {
    opacity: .2;
    transform: scale(1);
}
project2 a:after {
    transition: all .7s ease .2s;
    content: "";
    position: absolute;
    top: 8px;
    left: 8px;
    right: 8px;
    bottom: 8px;
    border: 2px solid #fff;
    border-radius: 5px;
    background: #252525;
    opacity: 0;
    transform: scale(0);
}
project2 a:hover:after {
    opacity: .35;
    transform: scale(1);
    border-radius: 5px;
}

.pagination {
	font-family: 'Ramabhadra', sans-serif;
	display: inline-block;
	margin-top: 80px;
	margin-left: 650px;
	font-size: 17pt;
}

.pagination a {
	padding-left: 30px;
	text-align: left;
	text-decoration: none;
	color: #1E1A1A;
}

.pagination a:hover {
  color: #C7C7C7;
}

.pagination2 {
	font-family: 'Ramabhadra', sans-serif;
	display: inline-block;
	margin-top: 220px;
	margin-left: 1100px;
	font-size: 17pt;
}

.pagination2 a {
	padding-left: 30px;
	text-align: left;
	text-decoration: none;
	color: #1E1A1A;
}

.pagination2 a:hover {
  color: #C7C7C7;
}

.galerifoto {
	padding: 300px 0 0 280px;
	height: 450vh;
}

.galerifoto .foto1 {
	padding: 10px;
}

.foto1 img {
	display: block;
	padding: 10px;
}

.galerifoto .foto2 {
	margin-top: -3115px;
	margin-left: 366px;
}

.galerifoto .foto2 img {
	display: block;
	padding: 10px;
}

.galerifoto .foto3 {
	margin-top: -3187px;
	margin-left: 725px;
}

.galerifoto .foto3 img {
	display: block;
	padding: 10px;
}

.foto1 img{
	transition: transform .2s;
}

.foto1 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.foto2 img{
	transition: transform .2s;
}

.foto2 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.foto3 img{
	transition: transform .2s;
}

.foto3 img:hover {
	-ms-transform: scale(1.3); /* IE 9 */
  	-webkit-transform: scale(1.3); /* Safari 3-8 */
  	transform: scale(1.3);
}

.linkatas {
	padding-top: 200px;
	padding-left: 220px;
}

.linkatas h3 {
	display: inline;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 14pt;
	letter-spacing: 1px;
}

.linkatas a {
	text-decoration: none;
	color: #1E1A1A;
}

.imagep {
	margin-top: 50px;
	margin-left: 220px;
}

.imagep img {
	width: 700px;
}

.judul {
	margin-top: 340px;
	float: right;
	margin-right: 310px;
}

.judul h4 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 17pt;
	letter-spacing: 1px;
}

.judul h2 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 30pt;
	letter-spacing: 1px;
}

.slider {
	margin-top: 20px;
	margin-left: 220px;
}

.slider img {
	padding-right: 20px;
	width: 300px;
	display: inline;
}

.content {
	margin-top: 100px;
	margin-left: 220px;
	margin-right: 250px;
	line-height: 35px;
}

.content p {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 11pt;
	letter-spacing: 1px;
}

.content h2 {
	font-family: 'Ramabhadra', sans-serif;
	font-size: 30pt;
	letter-spacing: 1px;
}

.tags {
	margin-top: 70px;
	padding-left: : 220px;
}

.tags p{
	font-family: 'EB Garamond', serif;
	font-size: 14pt;
	letter-spacing: 1px;
	display: inline;
}

.tags a {
	color: #1E1A1A;
	display: inline;
}

.line {
	color: #1E1A1A;
	background-color: #1E1A1A;
  	border: 1px solid #1E1A1A;
  	border-top: none;
  	border-left: none;
  	border-right: none;
  	margin-left: 180px;
  	margin-right: 180px;
  	margin-top: 100px;
  	margin-bottom: 100px;
}

.projectnext {
	margin-top: 30px;
	text-align: center;
}

.projectnext img {
	display: inline;
	width: 370px;
	transition: transform .2s;
}

.projectnext img:hover {
	-ms-transform: scale(1.1); /* IE 9 */
  	-webkit-transform: scale(1.1); /* Safari 3-8 */
  	transform: scale(1.1);
}

.footer {
	margin: 100px 60px 80px 170px;
}

.footer img {
	display: block;
	height: 4vh;
}

.credit {
	margin-top: 110px;
	margin-left: -30px;
}

.credit img {
	margin-top: -23px;
	margin-left: -27px;
	height: 2.5vh;
}

.kanan {
	margin-top: -206px;
	margin-left: 800px;
	margin-right: 100px;
	line-height: 20px;
}

.kanan h6 {
	font-family: 'EB Garamond', serif;
	font-size: 16pt;
	letter-spacing: 1px;
}

.contact h2 {
	padding-top: 200px;
	font-family: 'Ramabhadra', sans-serif;
	font-size: 30pt;
	color: #1E1A1A;
	letter-spacing: 6px;
}
}
